using System.ComponentModel;
using Hotline.Exams.Base;
using SqlSugar;

namespace Hotline.Exams.Practices
{
    /// <summary>
    /// 练习答案
    /// </summary>
    [Description("练习答案")]
    public class ExamPracticeAnswer:ExamBusinessEntity
    {
        /// <summary>
        /// 练习试题Id
        /// </summary>
        [SugarColumn(ColumnDescription ="练习试题Id")]
        [Description("练习试题Id")]
        public string PracticeQuestionId { get; set; }


        /// <summary>
        /// 练习试题选项Id
        /// </summary>
        [SugarColumn(ColumnDescription = "练习试题选项Id")]
        [Description("练习试题选项Id")]
        public string PracticeOptionId { get; set; }
    }
}
